h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:414px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:18;
background-color:transparent;
width:860px;position:absolute;
overflow:hidden;
}
.innerImage2
{
z-index:18;
top:66px;left:150px;width:560px;height:295px;position:absolute;
overflow:hidden;
}
.innerImage2 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImageGallery3
{
z-index:19;
background-color:transparent;
position:absolute;overflow:hidden;left:102px;top:86px;width:664px;height:254px;}
.innerImageGallery3 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery3 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
.innerImageGallery3 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:604px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery3 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
#innerImageGallery3
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem4
{
z-index:11;
width:525px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem4
{
z-index:11;
width:525px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope7
{
z-index:26;
top:0px;left:0px;width:871px;height:38px;position:absolute;
overflow:hidden;
}
.innerText8
{
direction:rtl; text-align:right; 
z-index:27;
top:1px;left:26px;width:843px;height:29px;position:absolute;
overflow:hidden;
}
